---
Name: silverstripeelemental-slideshowconfig
---
Dynamic\Elements\Flexslider\Elements\ElementSlideshow:
  extensions:
    - Dynamic\FlexSlider\ORM\FlexSlider

Dynamic\FlexSlider\Model\SlideImage:
  extensions:
    - Dynamic\Elements\Flexslider\ORM\ElementSlideshowSlideDataExtension
